
h3.note {
    background:#fab428;
    padding:15px 15px 15px 30px;
    margin-bottom:30px;
    text-transform:none;
    color:#FFF;
    font-weight:400;
    font-size:16px;
    line-height:22px;
    position:relative;
}
h3.note:before {
    content: '!';
    position: absolute;
    top: 20px;
    left: 12px;
    color: #000;
    font-size: 34px;
    font-weight: 400;
}
h3.note a{
    color:#FFF;
}
.acf-map {
    height: 400px
}
.acf-map2 {
    height: 230px
}
.wrapper-map {
    position: relative;
}
.wrapper-map .not-found-location {
    position: absolute;
    left: 40%;
    top: 35%;
    background: #fff;
    padding: 30px 50px;
    border: 1px solid #cccccc;
}

.header-offerte {
    margin-top: 4px;
}

.header-offerte a:hover{
    background:#F9B429;
    color:#FFF;
}

.header-offerte a:hover span, .header-offerte a:hover i {color:#FFF;}

.company-information a:hover, .company-information a:focus {
    color: #e92427;
}

.tooltip-content__loadmore a:hover {background:#e92427;}
.tooltip-step a:hover {color:#FFF}
.validation_error {
	color:#FFF;
    border: 1px solid #C00;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 16px;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-weight: normal;
    margin: 20px 0 0;
}

.newsletter-form .gform_footer {
	 padding: 2px 15px 6px 15px !important;
	}

.newsletter-form .gform_footer:hover {
	 background: #fab428 !important;
}

.product-merken-readmore__link:hover, .product-merken-readmore__link:focus {
    color: #000;
}

.partner-list-readmore a {
	text-transform: uppercase;
}

.company-partner-bottom .partner-list-readmore a:hover {
	color:#fab428
}

.home .banner-tooltip:before {
	background: url(../images/background-home.jpg) no-repeat;
}

.main-review-step:before {
	background: transparent;
}

a span {
	transition: all 0.3s ease-in-out;
}

.detail-main-another-product__title:hover, .detail-main-another-product__title:focus {
    color: #2e2a25;
}

.middle-header {
    background: #fff;
}



/* ----- 13.09.17 --------------------------------------------------------------------------------------------------- */

.slick-slide a img{
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.slick-slide a:focus img,
.slick-slide a:hover img,
.slick-slide a:active img{
    opacity: 0.8;
}

.cp_producten-template-default.single .product_cat_link_block {
    text-align: left;
    margin-bottom: 30px;
}

.cp_producten-template-default.single .product_cat_link_block__link {
    color: #2e2a25;
}

.cp_producten-template-default.single .product_cat_link_block__link:hover,
.cp_producten-template-default.single .product_cat_link_block__link:focus {
    color: #e92427;
}

.product-locations__map {
    margin-bottom: 30px;
    height: 350px;
}



.navigation #menu-main-menu a.js-generated {
    font-size: 0.8125rem;
    padding: 0px 15px 0px 34px;
    height: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
    overflow: hidden;
}

.navigation #menu-main-menu .sub-menu {
    display: block;
    font-size: 0.8125rem;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.navigation #menu-main-menu .sub-menu a {
    padding: 5px 15px;
}

.navigation #menu-main-menu .sub-menu li:last-child a {
    color: #2e2a25;
}

.navigation #menu-main-menu .opened > a.js-generated{
    padding: 5px 15px 5px 34px;
    height: auto;
    opacity: 1;
}

.navigation #menu-main-menu .opened > .sub-menu {
    height: auto;
    opacity: 1;
}

.navigation li.current-menu-item a,
.navigation li.current-menu-ancestor a,
.navigation li.current-menu-parent a,
.navigation li.current-page-ancestor a,
.navigation li.current-post-ancestor a {
    text-decoration: none;
}

.navigation li.current-menu-item > a:not(.js-parent),
.navigation li.current-menu-ancestor > a:not(.js-parent),
.navigation li.current-menu-parent > a:not(.js-parent),
.navigation li.current-page-ancestor > a:not(.js-parent),
.navigation li.current-post-ancestor > a:not(.js-parent) {
    text-decoration: underline;
}

.navigation li.current-menu-item a:focus,
.navigation li.current-menu-ancestor a:focus,
.navigation li.current-menu-parent a:focus,
.navigation li.current-page-ancestor a:focus,
.navigation li.current-post-ancestor a:focus,
.navigation li.current-menu-item a:hover,
.navigation li.current-menu-ancestor a:hover,
.navigation li.current-menu-parent a:hover,
.navigation li.current-page-ancestor a:hover,
.navigation li.current-post-ancestor a:hover,
.navigation li.current-menu-item a:active,
.navigation li.current-menu-ancestor a:active,
.navigation li.current-menu-parent a:active,
.navigation li.current-page-ancestor a:active,
.navigation li.current-post-ancestor a:active {
    text-decoration: underline;
}


.gallery-subdivisions__title,
.gallery-subdivisions__item-name {

    color: #736f6c;
    line-height: 17px;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
}

.gallery-subdivisions__title {
	font-size: 13px;
    font-weight: bold;
    margin-top: 10px;
}

.gallery-subdivisions__item-name {
	font-size: 11px;
}

.gallery-subdivisions__item-link {
    color: #736f6c;
}

.gallery-subdivisions__item-link:focus,
.gallery-subdivisions__item-link:hover,
.gallery-subdivisions__item-link:active {
    color: #e92427;
}

.slick-arrow {
    position: absolute;
    width: 20px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    padding: 5px 0;
    font-family: "FontAwesome";
    font-weight: 700;
    font-size: 34px;
    line-height: 17px;

    background: transparent;
    color: #2e2a25;
    z-index: 999;
    opacity: 0.25;
    transition: opacity 0.3s ease;
}

.slick-arrow:focus {
    outline: none;
}

.slick-prev {
    left: -15px;
	text-align: left;
}
.slick-prev:before {
    content: "\f104";
}


.slick-next {
    right: -15px;
	text-align: right;
}
.slick-next:before {
    content: "\f105";
}

.slick-slider:focus .slick-arrow,
.slick-slider:hover .slick-arrow,
.slick-slider:active .slick-arrow {
    opacity: 0.75;
}




@media only screen and (min-width: 768px) {
    .navigation #menu-main-menu {
        max-width: 750px;
        margin: 0 auto;
    }

    .navigation #menu-main-menu > li:first-child > a {
        padding-left: 15px;
    }

}


@media only screen and (min-width: 798px) {
	.slick-prev {
		left: -30px;
	}

	.slick-next {
		right: -30px;
	}
}


@media only screen and (min-width: 992px) {
    .navigation li {
        vertical-align: middle;
    }

    .navigation #menu-main-menu {
        max-width: 100%;
        margin: 0;
    }

    .navigation #menu-main-menu > li:first-child > a {
        padding-left: 0;
    }

    .navigation #menu-main-menu a.js-parent {
        display: none;
    }

    .navigation #menu-main-menu a.js-generated,
    .navigation #menu-main-menu .opened > a.js-generated {
        height: auto;
        opacity: 1;
        padding: 12px 21px;
        font-size: 14px;
    }

    .navigation #menu-main-menu .sub-menu {
        position: absolute;
        background-color: #db163a;
        padding: 20px 35px 25px 25px;
        min-width: 200px;
        z-index: 99;
    }

    .navigation #menu-main-menu .sub-menu li {
        display: block;
    }

    .navigation #menu-main-menu .sub-menu,
    .navigation #menu-main-menu .opened > .sub-menu {
        height: auto;
        opacity: 0;
    }

    .navigation #menu-main-menu li:hover > .sub-menu {
        opacity: 1;
    }

    .navigation #menu-main-menu .sub-menu a {
        padding: 6px 0;
    }

    .navigation #menu-main-menu .sub-menu li:last-child a {
        color: #fff;
    }

	.slick-prev {
		left: -15px;
	}

	.slick-next {
		right: -15px;
	}
}


@media only screen and (min-width: 1022px) {
	.slick-prev {
		left: -30px;
	}

	.slick-next {
		right: -30px;
	}
}


@media only screen and (min-width: 1200px) {
	.slick-prev {
		left: -15px;
	}

	.slick-next {
		right: -15px;
	}
}


@media only screen and (min-width: 1230px) {
	.slick-prev {
		left: -30px;
	}

	.slick-next {
		right: -30px;
	}
}


/* ----- 11.10.17 --------------------------------------------------------------------------------------------------- */

.location-baloon__link {
    margin-top: 10px;
}

.main-slide__inner {
    display: block;
    width: 100%;
    height: 100%;
}

.main-slide .slick-slide>div span {
    width: auto;
}

.main-slide .slick-slide>div span i {
    position: absolute;
    left: 50%;
    top: 50%;
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.files-list {
    margin: 0 -10px;
}

.files-list__link {
    display: inline-block;
    color: #fff;
    background: #fab428;
    font-size: 12px;
    line-height: 14px;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-weight: 900;
    padding: 10px 20px;
    text-transform: uppercase;
    margin: 0 10px;
}

.files-list__link:focus,
.files-list__link:hover,
.files-list__link:active {
    background: #e92427;
    color: #fff;
}

.single-cp_producten .main-contact .product-locations__map-title {
    line-height: 1.25;
    letter-spacing: 1px;
}


.page-id-479 .main-location > .container > .row > .col-md-3 {
    display: none;
}

.page-id-479 .main-location > .container > .row > .col-md-9 {
    width: 100%;
}


/* ----- 18.10.17 --------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 992px) {
    .navigation #menu-main-menu .sub-menu {
        height: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .navigation #menu-main-menu li:hover > .sub-menu,
    .navigation #menu-main-menu .opened > .sub-menu {
        height: auto;
        padding-top: 20px;
        padding-bottom: 25px;
    }
}

.banner-main {
	min-height: 380px;
	position: relative;
}

.banner-main:before {
    content: "";
    display: inline-block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 160px;
    left: 50%;
    z-index: 999;
    margin-left: -32px;
    background-image: url(../images/ajax-loader.gif);
}

.banner-main.loaded:before{
	display: none;
}

.main-slide {
    opacity: 0;
}

.main-slide .slick-track {
    max-height: 380px;
    overflow: hidden;
}




/*  13.12.17   */

.extra_social_url_wrapper {
    margin-bottom: 25px;
}

.extra_social_url {
    max-width: 315px;
    background-color: #fff;
    color: #4264B4;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 13px;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    display:                    -webkit-box;
    display:                    -moz-box;
    display:                    -ms-flexbox;
    display:                    -webkit-flex;
    display:                    flex;
    -webkit-box-direction:      normal;
    -moz-box-direction:         normal;
    -ms-box-direction:          normal;
    -webkit-box-orient:         horizontal;
    -moz-box-orient:            horizontal;
    -ms-box-orient:             horizontal;
    -webkit-flex-direction:     row;
    -ms-flex-direction:         row;
    flex-direction:             row;
    -webkit-flex-wrap:          wrap;
    -ms-flex-wrap:              wrap;
    flex-wrap:                  wrap;
    -webkit-box-pack:           start;
    -moz-box-pack:              start;
    -ms-box-pack:               start;
    -webkit-justify-content:    flex-start;
    -ms-flex-pack:              start;
    justify-content:            flex-start;
    -webkit-align-content:      stretch;
    -ms-flex-line-pack:         stretch;
    align-content:              stretch;
    -webkit-box-align:          stretch;
    -moz-box-align:             stretch;
    -ms-box-align:              stretch;
    -webkit-align-items:        stretch;
    -ms-flex-align:             stretch;
    align-items:                stretch;
    transition: 0.3s ease;
}

.extra_social_url:hover {
    background-color: #4264B4;
    color: #fff;
}

.extra_social_url_icon-facebook,
.extra_social_url_text {
    -webkit-box-flex:           0;
    -moz-box-flex:              0;
    -ms-box-flex:               0;
    -webkit-flex-grow:          0;
    -ms-flex-positive:          0;
    flex-grow:                  0;
    -webkit-flex-shrink:        1;
    -moz-flex-shrink:           1;
    -ms-flex-negative:          1;
    flex-shrink:                1;
    -ms-flex-preferred-size:    auto;
    -webkit-flex-basis:         auto;
    flex-basis:                 auto;
    -webkit-flex:               0 1 auto;
    -ms-flex:                   1 0 auto;
    flex:                       0 1 auto;
    -webkit-align-self:         auto;
    -ms-flex-item-align:        auto;
    align-self:                 auto;
    width:                      auto;
    float: left;
}

.extra_social_url_icon-facebook {
    width: 40px;
    background-color: #4264B4;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    font-family: "FontAwesome";
    vertical-align: middle;
}
.extra_social_url_icon-facebook:before {
    content: "\f09a";
    vertical-align: middle;
}

.extra_social_url_text {
    -webkit-box-flex:           1;
    -moz-box-flex:              1;
    -ms-box-flex:               1;
    -webkit-flex-grow:          1;
    -ms-flex-positive:          1;
    flex-grow:                  1;
    padding: 13px 35px 11px 15px;
    line-height: 1.3;
    position: relative;
    transition: none;
}

.extra_social_url_text:after {
    content: "\f105";
    font-family: "FontAwesome";
    vertical-align: middle;
    position: absolute;
    right: 15px;
    font-size: 16px;
    line-height: 0.9;
}

/* ----- 06.06.18  New colours ------------------------------------------------------------------------------------- */
/*
#e92427, #fab428 -> #ff5200 // red
#2e2a25 -> #000000 // dark grey -> black
#231f20 -> #000000 // dark grey -> black
#736f6c  -> #6e6764 // dark grey -> dark grey
#afafb0 -> #cfcccb // light grey -> light grey
*/

/* Was not set */
a,
a:hover,
a:focus,
a:active {
    	color: #ff5200;
}


/* ----------  red ---------- */
.main-review-another-product-list li:first-child .main-review-another-product-list-inner,
.main-slide .slick-slide>div span,
.header-offerte a:hover,
.link-panel:hover span,
.link-panel:hover span:before,
.link-panel:hover span:after,
.price__top,
.tooltip-picture__text,
.choice-location .search_location input[type="submit"],
.choice-location .search_location input[type="submit"]:hover,
.choice-location .search_location input[type="submit"]:focus,
.company-partner li.special .partner-list-special-inner,
.product-archive__title:after,
.detail-main-another-product,
.detail-tab-list li.active a,
.detail-tab-list a:hover,
.detail-tab-list a:focus,
.detail-item-list li.special .detail-item-special,
h3.note,
.step-1,
.step-2,
.tooltip-content__loadmore a,
.tooltip-content__loadmore a:hover,
.blog-inner__images:hover span,
.blog-inner__images:focus span {
	background-color: #ff5200;
}

@media (min-width: 992px) {
	.choice-location .search_location input[type="submit"]:hover,
	.choice-location .search_location input[type="submit"]:focus {
		background-color: #ff5200;
	}
}

.newsletter-form .gform_footer,
.newsletter-form .gform_footer:hover,
.main-contact__content .gfield_html span,
.main-contact__content .gform_button,
.main-contact__content .gform_button:hover,
.main-contact__content .gform_button:focus {
	background-color: #ff5200 !important;
}

body .banner-gallery h3,
.navigation li:last-child a,
.main-review-list__content h2,
.main-review-list__content h3,
.main-review-list__content h4,
.main-review-step-inner.wp-editor h2,
.main-review-step-inner.wp-editor h3,
.main-review-step-inner.wp-editor h4,
.main-review-step-inner.wp-editor ol li:before,
.main-review-another-product-list__readmore,
.partner-list__name,
.partner-list-readmore a,
.company-partner-bottom .partner-list__name,
.company-partner-bottom .partner-list-readmore a,
.product-archive__title h1 i,
.product-archive__title h2 i,
.product-archive__title h3 i,
.detail-main-company-content.wp-editor h1,
.detail-main-company-content.wp-editor h2,
.detail-main-company-content.wp-editor h3,
.detail-main-company-content.wp-editor h4,
.detail-main-company-content.wp-editor h5,
.detail-main-company__location h3,
.detail-main-extra__image:hover .detail-main-extra__link,
.detail-main-extra__image:focus .detail-main-extra__link,
.detail-main-another-product__sub-title,
.gallery-loadmore a i,
.tab-inner-list .slick-arrow:hover:before,
.tab-inner-list .slick-arrow:focus:before,
.detail-main-title__subname i,
.step-2 .step__link,
.top-ft-list li,
.company-detail__name,
.menu-footer__list a:hover,
.menu-footer__list a:focus,
.company-information a:hover,
.company-information a:focus {
	color: #ff5200;
}


/* ----------  black ---------- */
.product-archive__title h1,
.product-archive__title h2, .product-archive__title h3,
.slick-dots li.slick-active button,
.price__bottom {
    	background-color: #000;
}

.slick-dots li button {
	border-color: #000;
}

body,
.blog-inner__images .inner__images-text,
.gallery__title,
.navigation a,
.main-review-list__content,
.cp_producten-template-default.single .product_cat_link_block__link,
.detail-main-another-product__title:hover,
.detail-main-another-product__title:focus,
.partner-list__address,
.partner-list__phone,
.partner-list__fax,
.partner-list__email,
.partner-list-readmore a:hover,
.partner-list-readmore a:focus,
.company-partner-bottom .partner-list-readmore a:hover,
.detail-main-another-product__content,
.detail-main-another-product__title,
span.detail-item__name,
.detail-item__content,
.slick-arrow,
.product-merken-readmore__link {
	color: #000;
}





/* ----------  dark grey ---------- */
.gallery-info .gallery__name,
.gallery-info .gallery__subname,
.gallery-subdivisions__title,
.gallery-subdivisions__item-name,
.gallery-subdivisions__item-link {
    	color: #6e6764;
}


/* ----------  white ---------- */
.top-ft-list li:first-child,
.tooltip-content__loadmore a:hover,
.detail-tab-list a:hover,
.detail-tab-list a:focus,
.detail-item-list li.special .detail-item-special__link:hover,
.detail-item-list li.special .detail-item-special__link:focus,
.cp_producten-template-default.single .product_cat_link_block__link:hover,
.cp_producten-template-default.single .product_cat_link_block__link:focus {
	color: #fff;
}


/* ----- other -------*/
body .newsletter-form .gform_footer,
.main-contact__content .gform_button {
	transition: 0.3s ease;
}

.newsletter-form .gform_footer:hover,
.tooltip-content__loadmore a:hover,
.main-contact__content .gform_button:hover,
.main-contact__content .gform_button:focus,
.choice-location .search_location input[type="submit"]:hover,
.choice-location .search_location input[type="submit"]:focus {
	opacity: 0.6;
}


body .choice-location .search_location input[type="submit"] {
    float: right;
    position: relative;
    top: -50px;
}

body .choice-location .search_location input[type="text"] {
    padding-right: 85px;
}

@media screen and (min-width: 992px) {
    body .choice-location .search_location input[type="text"] {
        width: 100%;
    }

    body .choice-location .search_location input[type="submit"] {
        top: -35px;
    }
}

.product-merken__name, .product-merken-readmore{
  text-align:center;
}